<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Joshdelro | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.jpg"/>

            <h1>Josh Del Rosario</h1>
            <h2>Web Developer Zuitt Trainee</h2>

            <p class="bio">
                Josh Del Rosario is a Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut tortor eu mi suscipit pellentesque in ut enim. Vestibulum nec pretium eros, dapibus finibus lectus. Maecenas velit magna, interdum facilisis pharetra eget, iaculis et nunc. Nunc urna orci, condimentum non ante at, venenatis finibus leo.
            </p>

        </div>

    </body>

</html>